*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.cardHighlight{
	min-height: 100%;
}

.cardRow{
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: white;
    background: #2BC0E4;  
    background: -webkit-linear-gradient(to left, #EAECC6, #2BC0E4); 
    background: linear-gradient(to left, #EAECC6, #2BC0E4);
}

.courseCards{
	
}

.classDetails{
	background-color: linear-gradient(135deg, rgba(255,255,255,0.1), rgba(255,255,255,0));
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,0.18);
    box-shadow: 0 8px 32px 0 rgba(0,0,0,0.37);
}


.coursesPage{
	background-color: white;
    background: #2BC0E4;  
    background: -webkit-linear-gradient(to left, #EAECC6, #2BC0E4); 
    background: linear-gradient(to left, #EAECC6, #2BC0E4);
}